A {
  COLOR: blue; 
  /*TEXT-DECORATION: underline*/
}
A:hover {
  COLOR: blue; 
  /*TEXT-DECORATION: underline*/
}
.storeindex {
  font-family: "Arial", "Helvetica", "sans-serif";
  font-size: 12px;
  line-height: 20px;
}

A.mainmenu {
  COLOR: #34393d; TEXT-DECORATION: none;
  font-size:14px;
  font-weight:bold;text-transform: uppercase;
  padding: 0 10px 0 10px;
}

A.mainmenu:hover {
  COLOR: #34393d; TEXT-DECORATION: underline;
  font-size:14px;
  font-weight:bold;
}

A.logo {
  FONT-SIZE: 36px;
  COLOR: #be8b06; /* #e0dfca; */
  text-align:left;
  font-weight:bold;
  padding-left: 8px;TEXT-DECORATION: none;line-height:70px;
}
A.logo:hover {
  FONT-SIZE: 36px;
  COLOR: #be8b06; /* #e0dfca; */
  text-align:left;
  font-weight:bold;
  padding-left: 8px;TEXT-DECORATION: none;line-height:70px;
}

.mainmenuselected {
  COLOR: black; TEXT-DECORATION: none;
  font-size:12px;
  font-weight:bold;
}


A.link14 {
  COLOR: blue; TEXT-DECORATION: underline;
  font-weight:bold;
  font-size:10px;
}

A.link12 {
  COLOR: blue; TEXT-DECORATION: underline;
  font-weight:normal;
  font-size:9px;
}

A.imagezoom {
  COLOR: #275e30; 
  TEXT-DECORATION: none;
  font-weight:bold;
  font-size: 16;
}

A.commonlink {
  COLOR: blue; TEXT-DECORATION: none;
  font-size:9px;
  font-weight:normal;
}

A.catlink { COLOR: #034040; TEXT-DECORATION: none;  font-size:12px;  font-weight:bold;}
A.catlink:hover {  COLOR: #034040; TEXT-DECORATION: underline;  font-size:12px;  font-weight:bold;}

A.catlink2 { COLOR: #034040; TEXT-DECORATION: underline;  font-size:12px;  font-weight:normal;}
  

A.header {
  TEXT-DECORATION: none;
}
A.header:hover {
  TEXT-DECORATION: none;
}

A.footerlink {
  TEXT-DECORATION: none;	COLOR: #34393d; padding:0 5px 0 5px;
  text-transform: lowercase;
}

A.footerlink:hover {
  TEXT-DECORATION: underline;	COLOR: #34393d;
}


.pageCurrent{font-size:16px;color:#000;font-weight:bold;padding:5px 5px 0 5px;}
A.pageOther{font-size:16px;color:#2020e6;font-weight:bold;padding:5px 5px 0 5px;}
